Bug 208769 - wine version 0.9.22 now available from http://winehq.org/ -- please build
wine version 0.9.22 now available from http://winehq.org/ -- please build
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-01 16:02 EDT by Jeff MacDonald
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 06:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff MacDonald 2006-10-01 16:02:10 EDT
Description of problem:

new version of wine released: 0.9.22

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

current version of wine in extras is 0.9.21. I'd like to use 0.9.22.
Comment 1 Andreas Bierfert 2006-10-02 10:58:16 EDT
Actually I am working on it... just waiting for another testbuild to complete...

Note You need to log in before you can comment on or make changes to this bug.